.layout_card .layout-text_content-main .profiles .profile{
    padding-left: 0;
    padding-right: 0;
}
.layout_card .layout-text_content-main .profiles .profile-intro_image {
    height: 192px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.layout_card .layout-text_content-main .profiles .profile-intro_text{
    padding: 32px 24px 24px 24px;
}
.layout_card .layout-text_content-main .profiles .profile-tab .tab-content p, .layout_card .layout-text_content-main .profiles .profile-intro_text span{
    color: #65707b;
    font-size: 16px;
    line-height: 20px;
}
.layout_card .layout-text_content-main .profiles .profile-tab{
    padding: 0px 24px 32px 24px;
}
.layout_card .tab-content p:last-of-type{
    margin-bottom: 0;
}